body {
  overflow-y: scroll;
  overflow-x: hidden;
  max-width: 100vw;
  padding: 12vh 1px;
  background-color: var(--darker);
  text-align: center;
}

body>*, .o {
  border-radius: 5px;
  padding: 20pt 0;
}

.gallery {
  margin: 5px;
  width: 100%;
  display: flex;
  flex-direction: row;
  border: 1px solid var(--dark);
  overflow-x: scroll;
}
.gallery img {
  max-width: 80vw;
  max-height: 80vh;
  border-radius: 5px;
}

.o {
  border: 1px solid var(--dark);
  width: 100%;
  display: flex;
  flex-direction: column;
}
button:not(.x) {padding: 10px;}
button.x {background-color: indianred;}
.opa {background: none;}